.service-boxes-block  {
  background-position: center center;
  background-size:cover;
  background-repeat: no-repeat;
  padding-top: 36px;
  padding-bottom: 60px;
  position: relative;
}
.service-boxes-block::before,
.service-boxes-block::after {
  content: "";
  position: absolute;
  left: 12px;
  right: 12px;
  height: 1px;
  background-color: var(--gray-text); /* border color */
}

.service-boxes-block::before {
  top: 0;
}

.service-boxes-block::after {
  bottom: 0;
}

.service-boxes-block h2 {
  /*margin-bottom: 24px;*/
}
.service-boxes-block-tagline {
    padding: 8px 24px;
    background: rgba(255, 255, 255, 0.2);
    border-radius: 200px;
    display: inline-block;
    margin-bottom: 24px;
    font-size: 16px;
    color: #fff;
    font-weight: 600;
}
.service-boxes-block-window-bottom-col {
  height: 100%;
  background-color: #fff;
  /*padding-left: 27px;
  padding-right: 27px;
  padding-bottom: 40px;*/
  overflow: hidden;
}
.service-boxes-block-icon {
	width: auto;
  height: auto;
}
.service-boxes-block-image {
  margin-bottom: 24px;
}
.service-boxes-block h3 {
  margin-bottom:0;
  color:var(--dark);
  font-size: 28px;
}
.service-boxes-block-content-wrap-content {
  /*padding: 0 24px;*/
}
.service-boxes-block-content-wrap-content p {
  font-weight: 400;
  font-size: 16px;
  line-height: 170%;
  color:var(--gray-text);
}
.service-boxes-block-content-wrap a.btn-orange {
  padding: 14px 32px;
}   
.service-box-shadow {
  box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.08);
  border-radius: 8px;
}
.service-box-shadow h3 {
  color:var(--dark);
}
.service-box-shadow .service-boxes-block-image {
  margin-bottom: 24px;
  border: 2px solid var(--green);
  border-radius: 50%;
	width: 100%;
    max-width: 320px;
    height: auto;
  margin-left: auto;
  margin-right: auto;
  margin-top: 40px;
}
.service-box-shadow.service-boxes-block h3 {
  font-size: 24px;
  font-weight: 700;
  line-height: 30px;
  margin-bottom: 10px;
}
.service-box-shadow .service-boxes-block-content-wrap-content p {
  font-size: 20px;
  line-height: 30px;
  font-weight: 300;
  color:var(--dark);
}

/* Header layout */
.service-boxes-block-header {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 20px;
}

/* Mobile behavior */
@media (max-width: 575.98px) {
  .service-boxes-block-header {
    flex-direction: column;
    text-align: center;
  }
}

/*CUSTOM CLASSES*/
.main-service-steps .service-boxes-block-content-wrap-content p {
  font-family: 'Poppins';
  font-weight: 600;
  font-size: 20px;
  line-height: 30px;
  text-transform: uppercase;
  color: var(--dark);
}



@media (max-width: 1199px) and (min-width: 992px) {

}
@media (min-width: 992px) {

}
@media (max-width: 991px) {
  .service-boxes-block-image {
  width:100%;
  }
}
@media (max-width: 767px) {

  /*.service-boxes-block h3 {
    padding: 0 15px;
  }
  .service-boxes-block-content-wrap-content {
    padding: 0 15px;
  }*/
  .service-boxes-block-window-bottom-col {
    padding-left: 15px;
    padding-right: 15px;
  }
  .main-service-steps .service-boxes-block-content-wrap-content p {
    font-size:15px;
    line-height: 22px;
  }
}